<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CHAPTERS</key>
	<string>CHAPTERS</string>
	<key>Compact</key>
	<string>Compact</string>
	<key>Extended</key>
	<string>Extended</string>
	<key>LAYOUT</key>
	<string>LAYOUT</string>
	<key>Large</key>
	<string>Large</string>
	<key>Medium</key>
	<string>Medium</string>
	<key>Small</key>
	<string>Small</string>
	<key>Start</key>
	<string>Start</string>
	<key>Stop Playback</key>
	<string>Stop Playback</string>
	<key>TEXT SIZE</key>
	<string>TEXT SIZE</string>
	<key>VOLUME</key>
	<string>VOLUME</string>
</dict>
</plist>
